安装autoconf git-core,只能用老美的源么?

为当前最终发行版之前的所有版本提供支持
回复
lyhtsm
帖子: 20
注册时间: 2013-04-09 11:16
系统: Windows8
送出感谢: 3 次
接收感谢: 0

安装autoconf git-core,只能用老美的源么?

#1

帖子 lyhtsm » 2013-04-17 11:26

RT,安装的时候,这个命令
sudo apt-get install build-essential autoconf git-core
第一个貌似装好了,后面两个因为连接不上中断了,可以用-f继续装
但是觉得很慢,百度一下发现可以换源,从老美的源(默认)换了好几个国内的源,但是都不能继续装,说这个source里面没有autoconf和git-core
是国内的源真的没有,还是因为我之前是老美的源装的,所以必须用他们的源装完呢?
除了自己下载并解压安装,有没有什么快装的方法?

刚刚入职,埋头学习Ubuntu,第一贴,多谢大家~~~
头像
b33e
论坛版主
帖子: 3866
注册时间: 2011-06-07 14:20
系统: Mint18
送出感谢: 16 次
接收感谢: 62 次

Re: 安装autoconf git-core,只能用老美的源么?

#2

帖子 b33e » 2013-04-17 16:27

国内的源当然有啊,怎么会没有呢 只是说你换的源没连上
你都换了什么源?换了之后有没有update?
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

Re: 安装autoconf git-core,只能用老美的源么?

#3

帖子 eexpress » 2013-04-17 16:34

第一贴就开始用 build-essential autoconf ,那要表扬啊。
● 鸣学
头像
mraandtux
论坛版主
帖子: 5082
注册时间: 2009-12-12 19:29
系统: 本地大型发行版除外
来自: 随便一个地方
送出感谢: 0
接收感谢: 158 次
联系:

Re: 安装autoconf git-core,只能用老美的源么?

#4

帖子 mraandtux » 2013-04-17 17:22

建议换DNS。
lyhtsm
帖子: 20
注册时间: 2013-04-09 11:16
系统: Windows8
送出感谢: 3 次
接收感谢: 0

Re: 安装autoconf git-core,只能用老美的源么?

#5

帖子 lyhtsm » 2013-04-18 10:22

感谢大家~~貌似是因为换了源之后没update……
早上不到八点再下软件的时候,老美的源速度也跑起来了……组长说应该是白天有人在下东西
=。 = ubuntu的更新抢不过迅雷啊~

等下次再装东西时候试试国内的源
DNS的话,哈,一般不太爱去动略微深层的东西~等以后简单方法不灵的时候再试试这个
回复

回到 “老旧版本支持”